body {
    font-family: "Nunito", sans-serif !important;
}

.payment_box {
    border-radius: .25rem;
    margin: 40px 10px 20px 10px;
    overflow: hidden;
    border: 1px solid rgba(0, 0, 0, 0.1);
}
.payment_header {
    background: #00c1e8;
    text-align: center;
}
.payment_body {
    padding: 15px 0 30px 0;
}
.payment_footer {
    text-align: center;
}
.payment_footer a {
    color: #000;
    text-decoration: none;
}

.result-icon {
    font-size: 120px;
    text-align: center;
}
.result-title {
    font-size: 28px;
    text-align: center;
}
.result-text {
    font-size: 19px;
    text-align: center;
}
.success-icon {
    color: #00c1e8;
}
.success-text {
    color: #00c1e8;
}
.failed-icon {
    color: #f00;
}
.failed-text {
    color: #f00;
}
